﻿body {

    background-color: #F0F6F7;
    font-family: 'Open Sans', sans-serif !important;
}
html {
    background-color: #F0F6F7;
    font-family: 'Open Sans', sans-serif !important;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

.header-container-fluid {
    background-color: #b00f35;
    padding: 10px;
}

.extra {
    border-top-left-radius: 40px 40px;
    border-top-right-radius: 40px 40px;
}

.custom-frontpage-border {
    border-bottom: 10px solid #A89C94;
    border-radius: 20px;
}

.navigation-override-bg {
    background-color: #b00f35;
}

.footer {
    width: 100%;
    background-color: #b00f35;
    color: white;
    text-align: center;
}

.footer-copyright {
    background-color: black;
}

.navbar a {
    color: white;
}
footer a{
    color: white;
}
.nav-item{
    color: white !important;
}
.nav-link {
    color: black;
}
.dropdown-item{
    color:black !important;
}

.shrinkh3 a {
    color: white;
}

.masthead {
    height: 50vh;
    min-height: 100px;
    background-image: url('https://i.pinimg.com/originals/19/dc/78/19dc784dc292a824c9a719a90e58f967.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.flight-engine {

    padding-top: 20vh;
    z-index: 999;
}

.tab1.active {
    display: block
}

.tab1 {
    display: none
}

.tabing {
    /*background: #b00f35;*/
    padding: 0 10px 10px 10px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;

    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto
}

    .tabing ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
        width: 100%;
        float: left;
    }

        .tabing ul li {
            float: left;
        }

            .tabing ul li a {
                display: block;
                padding: 5px;
                text-decoration: none;
                color: #fff;
                background: rgba(0, 130, 185, .9);
                margin: 0 10px 0 0;
                padding: 5px 10px 5px 10px;
                border-radius: 0px 0px 5px 5px;
                font-size: 16px;
                text-align: left;
            }

                .tabing ul li a.active {
                    background: black
                }

.flight-tab {
    margin-top: 10px;
    padding: 15px
}

    .flight-tab .textboxstyle {
        width: 100%;
        float: left;
        color: #191919;
        padding: 8px 10px 8px 35px;
        border: none;
        border-radius: 3px;
        background: #f5f5f5;
        font-size: 14px;
        line-height: 20px;
    }

.persent-one {
    width: 19%;
    float: left;
    margin-right: 1%;
    position: relative;
    margin-bottom: 10px;
}

    .persent-one i {
        position: absolute;
        left: 10px;
        top: 10px;
        color: #191919;
        font-size: 18px;
    }

    .persent-one.less-per {
        width: 16%;
        float: left;
        margin-right: 1%;
    }

    .persent-one.less-btn {
        width: 5%;
        float: left;
        margin-right: 1%;
    }

        .persent-one.less-btn .cst-btn {
            width: 85px;
            height: 85px;
            border-radius: 100%;
            position: absolute;
            top: -32px;
        }

.btn-info {
    background-color: cornflowerblue;
    border-color: cornflowerblue
}

.container-curved {
    background-color: #b00f35;
    /*clip-path: polygon(0% 0%, 100% 0, 100% 100%, 50% 10%, 0 10%);*/
    height: 55px;
    /*border-bottom-right-radius: 20px;*/
}

.cardExtension{
    width: 100%;
    margin-top: 20px
}

.imgKeepAspectRatio {
    object-fit: cover;
    max-width: 100%;
    height: 250px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.imgKeepAspectRatio-200 {
    object-fit: cover;
    max-width: 100%;
    height: 200px;
}

.imgKeepAspectRatio-350 {
    object-fit: cover;
    max-width: 100%;
    height: 350px;
}

@media only screen and (max-width: 768px) {
    .imgKeepAspectRatio {
        object-fit: cover;
        max-width: 100%;
        height: auto;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }

    .imgKeepAspectRatio-200 {
        object-fit: cover;
        max-width: 100%;
        height: auto;
    }

    .imgKeepAspectRatio-350 {
        object-fit: cover;
        max-width: 100%;
        height: auto;
    }

    .masthead {
        background-image: url('https://i.pinimg.com/originals/19/dc/78/19dc784dc292a824c9a719a90e58f967.jpg');


    }


}

.card-header {
    background-color: white !important;
}

.btn-link{
    color:black;
    font-size: 30px;
}
.image-gallery-div {
    background-color: rgba(0,0,0,0.5);
}


.checked {
    color: orange;
}
.h4-white-padding{
    color:white;
    padding: 5px;
}
.card-frontside-extenstion {
    width: 100%;
    border-top-left-radius: 0px;
    border-radius: 20px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2)
}
.overlay-hotel {
    background-color: rgba(176, 15, 53, .8);
    top: 50px;
}
.overlay-hotel-right {
    background-color: rgba(176, 15, 53, .8);
    top: 50px;
    right: 0px;
}

a.custom-card,
a.custom-card:hover {
    color: inherit;
    text-decoration: none;
}

.facilitysCol{
    background-color: white;
    padding: 10px;
    border-radius: 20px;
}

.card {
    border-radius: 20px;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.card-body{
    height: 300px;
    overflow-y: hidden   
}

.auto-height{
    height: auto !important;
}
.card-footer {
    height: 75px;
}

hr {
    border-top: 1px solid #8c8b8b;
}

.shadow-card {
    box-shadow: 0 3px 5px rgba(0,0,0,.4);

}

.zoom {
    transition: transform .3s ease; /* Animation */
    filter: contrast(150%);
}


.img-wrapper {
    display: inline-block; /* change the default display type to inline-block */
    overflow: hidden; /* hide the overflow */
}
.btn-primary {
    background-color: #669db3;
    border-color: #669db3;
}
    .btn-primary:hover {
        background-color: #669db3;
        border-color: #669db3;
    }

.container-white-shadow {
    background-color: white;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    padding: 20px;
    border-radius: 20px;
}

.date-alla-resor {
    background-color: lightgray;
    width: 60px;
    height: 60px;
    border-radius: 20px;
}

.accordion .accordion-header:after {
    font-family: 'Font Awesome 5 Pro';
    content: "\f106";
    float: right !important;
}

.accordion .accordion-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f107";
    float: right !important;
}
.accordion-header{
    width: 100% !important;
    text-align: left;
}

.form-control:focus:invalid {
    border-color: black !important;
    border-width: 2px !important;
    background-color: red !important;
    color: white !important;
}
.navbar-toggler {
    color: white !important;
    border: none !important;
}

/*Mobile settings*/

@media (max-width: 540px) {
    .shrinkh3 {
        font-size: 18px !important;
    }

    .navigation-container {
    }
}

@media (max-width: 768px) {
    .navigation-container {
        max-width: 5000px !important;
    }
}

@media screen and (max-width: 1500px) {

    #avgangar {
        border: 0;
    }


    #avgangar thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    #avgangar tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }

    #avgangar td {
        border-bottom: 1px solid #ddd;
        display: block;
        text-align: right;
    }

        #avgangar td::before {
            /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
            content: attr(data-label);
            float: left;
        }

        #avgangar td:last-child {
            border-bottom: 0;
        }
}

/* Fritext under resans namn i avgångslistan, t.ex. "Garanterad resa!" */
.departure-free-text {
    font-style: italic;
    color: #b00f35;
}

@media (max-width: 540px) {
    .container-white-shadow {
        border-radius: 0px !important;
    }
}

.h1nav{
    font-size: 20px;
}

.bg-secondary{
    background-color: #669db3 !important;
}

.btn-secondary {
    background-color: #669db3 !important;
}

/** SPINNER CREATION **/

.loader {
    position: relative;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: block;
    width: 80px;
    height: 80px;
    border: 10px solid rgba(0, 0, 0, .3);
    border-radius: 50%;
    border-top-color: #000;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}



